﻿@charset "utf-8";

* {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	background-color:#B0AC7D;
	font-family:Verdana,Helvetica,Arial,Tahoma,sans-serif;
	font-size:12px;
	line-height:14px;
	text-align: center; 
	height:101%;
	min-width:800px;
	text-decoration:none;
	color:#000000;
	word-wrap: break-word;

	scrollbar-base-color:#B0AC7D;
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#B0AC7D;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:#B0AC7D;

}


h1 {
	font-size:12px;
	padding: 1.3em 1em;
}

a:link { color: #000000; text-decoration:none; }
a:visited { color: #000000; text-decoration:none; }
a:hover { color: #000000; text-decoration:none; }
a:active { color: #333333; text-decoration:none; }
a:focus { color: #333333; text-decoration:none; }


#menu {
	padding: 33px 20px 33px 33px;
	background-color: #A09C6D;
	width: 9em;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 40px;
    -khtml-border-radius-topleft: 0px;
    -khtml-border-radius-topright: 7px;
    -khtml-border-radius-bottomleft: 7px;
    -khtml-border-radius-bottomright: 40px;
    border-top-left-radius: 0px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 40px;
    line-height:1.3em;
    text-align:left;
    margin-left:0px;
	margin-top:0px;
   	position:fixed;
   	top:0px;
	left:0px;
}
#menu img {
	margin-left: 10px;
}

#navi {
    font-size: 94%;
    width: 10em;
    padding: 0.8em;
    width:100px;
  }
  * html div#navi {
    width: 11.3em;
    w\idth: 10em;  /* (IE 6 in standards-compliant mode) */
  }
  ul#navi {
    margin: 0; padding: 0;
    text-align: left;
  }

  ul#navi li {
    list-style: none;
    position: relative;
  }
  * html ul#navi li {
    margin-right:1.5em;  /* Platz fuer Link-Verbreiterung im IE reservieren */
    margin-bottom:0;
  }

  ul#navi li ul {
    margin: 0px; padding: 10px 0px;
    position: absolute;
    top: -1em; left: 5.3em;
  }
  *:first-child+html ul#navi li ul {
    left: 5em;  /* (IE 7 in standards-compliant mode) */
  }
  ul#navi li ul li {
    margin: 0; padding-left: 0em;
  }

  ul#navi a, ul#navi span {
    display: block;
    text-decoration: none; font-weight: bold;
    padding: 0.2em 1em;
  }

  ul#navi a:hover, ul#navi span, li a#aktuell:hover {
	background-color:#B0AC7D;
  }
  li a#aktuell {
    border-right-color: #300; border-bottom-color: #300;
    background-color: #900;
  }
  ul#navi li ul span {
    border-color: #900; border-left-color: #c96;
    color: #900; background-color: white;
  }
  ul#navi li a:active {
    color: #666666; 
  }

/* dynamisches Ein-/Ausblenden */
  ul#navi li ul {
    display: none;
  }
  ul#navi li:hover>ul {
    display: block;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft:7px;
    -moz-border-radius-bottomright: 10px;
    -khtml-border-radius-topleft: 5px;
    -khtml-border-radius-topright: 10px;
    -khtml-border-radius-bottomleft: 7px;
    -khtml-border-radius-bottomright: 10px;  
    border-top-left-radius: 5px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 10px;
    background-color: #A7A16F;
    margin-left: 2.3em;
    width: 11em;
    padding-right:7px;
    padding-left:5px;
  }
  ul#navi>li:hover>a {
    background-color:#B0AC7D;
  }

/* dynamisches Ein-/Ausblenden der JavaScript-generierten Klasse im IE */
  * html ul#navi li.hoverIE {
    margin-right:0;  /* reservierten Platz freigeben */
    margin-bottom:-1.15em;  /* Fehlerkorrektur, ggfls. anpassen */
  }
  * html ul#navi li.hoverIE ul {
    display: block;
  }
  
/* ####################################################### */

#giro { 
	float:right; 
	margin-top:45px;
	margin-right:33px;
}
/* ####################################################### */

#main {
	width:440px;
	position: fixed;
	top: 6%;
	left: 25em;
	height:84%;
}
/* ####################################################### */

#sub {
	height:35px;
	font-weight:bold;
	padding:0px 10px;
}

#sub h2 {
	font-size:12px;
	margin-left:0px;
	width:360px;
	padding:10px;
}
#sub ul {
	list-style-type:none;
	margin:0px 50px 10px 10px;

}
#sub li {
	display:inline;
	padding:5px;
}

/* ####################################################### */

#content {
	overflow: auto;
	height:97%;
	font-size:10px;
	padding:0px;
	text-align:left;

}

#content h3 {
	text-align:center;
	font-size:11px;
	margin-bottom:17px;
}
#content h4 {
	font-size:11px;
	margin-top:5px;
	margin-bottom:5px;
}
#content h5 {
	font-size:11px;
	font-weight:normal;
	margin-bottom:5px;
}
#content a {
	font-weight:bold;
}
#content a:hover {
	color: #555555;
}
#content img {
	padding:10px 0px 5px 0px;
}
#content p {
	margin:5px 0px 8px;
	font-size:8pt;
}
#content .entry {
	border:1px solid #000000;
	margin-bottom:10px;
	margin-top:0px;
	padding:10px;
	text-align:left;
	width:380px;
	-moz-border-radius:3px;
    -khtml-border-radiu:3px;
    border-radius:3px;
    background-color:#AEAA7E;
}
#content form {
	text-align: center;
	width:360px;
	padding:5px 10px;
}
#content form p{
	margin:0px;
	padding:0px;
}
#content form.button_form {
	text-align: center;
	width:380px;
	margin:0px;
	padding:0px;
}
#content label {
	font-weight:bold;
}
#content .ff{
	border:1px solid #000000;
	margin:10px auto;
	padding:10px;
	text-align:left;
	width:360px;
	background-color:#B0AC7D;

}
.input_button{
	text-align: center;
	background-color:#B0AC7D;
	font-weight:bold;
	border:1px solid #000000;
	margin:0px auto;
	padding:3px 7px;

}
.right {
	text-align:right;
}
#content .right {
	margin:10px 0px;;
}
.edit_note {
	display:block;
	font-weight:bold;
	color:#AA1111;
	font-size:12pt;
	width:360px;
	padding:0px 10px;
	text-align:center;
}
#content ol {
	font-size:11px;
	text-align:left;
	list-style-type:cjk-ideographic;
	list-style-type:hiragana-iroha;
	margin-left:15px;
}
#content ul {
	font-size:11px;
	text-align:left;
	list-style-type:cjk-ideographic;
	list-style-type:hiragana-iroha;
	margin-left:15px;
}
#content li {
	padding:2px;
}
/* for rotator */
#x_axis {border:none;width:100%;height:1px;position:absolute;top:50%;}
#y_axis {height:100%;width:1px;position:relative;left:50%;}
#y_axis_line {border:none;height:100%;width:1px;position:fixed;left:40%;top:0px;}
#links a {padding:0px;margin:0px;z-index:100;position:absolute;left:0px;top:0px;width:150px;height:100%;color:#000000;}
#rotator_body {position:fixed;top:0px;left:0px;width:80%;height:80%;margin:0px;padding:0px;overflow:visible;font-size:16px;display:none;}


